/*     57419 : 실선      */
.solid_line__57419__ {display:block;position:relative;width:100%;height:16px}
.solid_line__57419__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__57419__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__57419__ {height:20px}
}

/*     57424 : 버튼      */
.button__57424__ {font-size:0}
.button__57424__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__57424__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__57424__ a {font-size:15px}
}

/*     57425 : 버튼      */
.button__57425__ {font-size:0}
.button__57425__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #e0008c;border-radius:0px;background:#e0008c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__57425__.style_line a {background:transparent;color:#e0008c}

@media all and (min-width:1024px){
	.button__57425__ a {font-size:15px}
}

/*     57426 : 버튼      */
.button__57426__ {font-size:0}
.button__57426__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__57426__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__57426__ a {font-size:15px}
}

